/*=================================================
Class Definitions
=================================================*/

.immersive_slider {
  background: transparent;
  width: 1050px;
  height: 200px;
  margin: 0 auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  position: relative;
  overflow: hidden;
}
.immersive_slider .is-slide  {
  height: 100%;
  width: 100%;
  position: absolute;
  border:0px solid green;
}
.immersive_slider .is-slide .image  {
  width: 100px;
  height:70px;
  margin-left:100px;
  padding: 0 0 0 0px;
  border:0px solid red;
}
.is-bg-overflow {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
}

.is-overflow, .is-bg-overflow {
  height: 100%;
}

.ease {
  -webkit-transition: 1000ms ease all;
  -moz-transition: 1000ms ease all;
  -o-transition: 1000ms ease all;
  transition: 1000ms ease all;
}

.bounce {
  -webkit-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -moz-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  -o-transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
  transition: 1000ms cubic-bezier(0.175, 0.885, 0.420, 1.310) all;
}

.no-animation {
  -webkit-transition: none!important;
  -moz-transition: none!important;
  -o-transition: none!important;
  transition: none !important;
}

.immersive_slider .is-slide .image img{
  max-width: 100%;
  display: block;
  width: 100%;
}

.immersive_slider .is-slide .content {
  float: left;
  width: 100%; 
}

.immersive_slider .is-slide .content .boxcontent {
  width: 100%;
  height:225px;
  display: block;
  border:0px solid red;
  margin-top:-20px;
  margin-bottom:25px;
  background: url(/togel118/images/bg_result.jpg) no-repeat;
 
}

.badge ul { list-style-type: none;padding-right:10px; }

.badge li { display : inline; padding:8px; margin-right:5px; 
background: rgb(252,234,187); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */

    /*border-radius: 22px; */
    box-shadow: 1px 1px 1px black;
    color: #000;
    font-weight: bold ;
	font-size:30px;
    height: 30px; 
    padding: 0 12px 0 12px;
    text-align: center;
    min-width: 64px; } 

/* only needed for this sample */
.badge {
    float: left;
    left: 25px;
    margin: 0px;
    position: relative;
    top: 5px; 
}



.immersive_slider .is-slide .content h2{
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  line-height:20px;
  background:#213869;
  padding:10px;
  color:#fff;
  cursor:pointer;
  
}


.immersive_slider .is-slide .content .date{
  font-size: 15px;
  text-align: center;
  line-height:18px;
  padding:0px;
  color:#fff;
  display: block;
  
}
.immersive_slider .is-slide .content .code{
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  line-height:18px;
  padding:0px;
  color:#fff;
  display: block;
  
}

.immersive_slider .is-slide .content p{
  
  text-align: center;
}

.is-container {
  position: relative;
  overflow: hidden;
}

.is-container .is-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.is-container .is-background img{
  width: 100%;
  height: 100%;
  left: 0;
  position: relative;
}

.is-container .is-background.gs_cssblur {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  filter: blur(20px);
}

.is-pagination {
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 10px;
  z-index: 5;
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.is-pagination li {
  padding: 0;
  display: inline-block;
  text-align: center;
  position: relative;
}
.is-pagination li a{
  padding: 10px;
  width: 4px;
  height: 4px;
  display: block;
  
}
.is-pagination li a:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: rgba(255,255,255,0.85);
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}

.is-pagination li a.active:before{
  width: 10px;
  height: 10px;
  background: none;
  border: 1px solid white;
  margin-top: -4px;
  left: 8px;
}

.is-next,  .is-prev {
  padding: 5px 5px 15px;
  font-size: 50px;
  position: absolute;
  bottom: 50%;
  margin-bottom: -36px;
  width: 35px;
  color: #FFF;
  display: inline-block;
  line-height: 100%;
  background: rgba(0, 0, 0, 0.35);
}

.is-next {
  right: 10px;
}

.is-prev {
  left: 10px;
}